/* Effective stylesheet produced by snapshot save */
body { font-family: "Roboto",sans-serif; color: rgb(102, 102, 102); font-size: 13px ! important; font-weight: normal; background-color: rgb(241, 241, 241); }
a { color: rgb(50, 104, 145); text-decoration: none; }
body, h1, h2, h3, h4, h5, h6, p, a, ul, li, form { margin: 0px; padding: 0px; }
ul, li, form { list-style-type: none; }
a img { border: medium none; }
a:active, a:visited { color: rgb(51, 51, 51); }
a.active, a:hover { color: rgb(51, 51, 51); text-decoration: none; }
.topst_left { float: left; width: 385px; }
.topst_mid { float: left; margin: 0px 25px; width: 265px; }
.topst_right { float: right; width: 440px; }
.nri_newcont { width: 100%; float: left; }
.nri_newcont .nri_newcont1 { width: 1280px; margin: 0px auto; padding: 0px 10px; box-sizing: border-box; }
.nri_newcont .nri_newcont1 .nri_newcont2 { width: 100%; background-color: rgb(255, 255, 255); box-sizing: border-box; padding: 0px 10px; }
.nri_newcont .nri_newcont1 .nri_newcont2 .nri_newcont3 { width: 100%; float: left; box-sizing: border-box; }
.widgetcont { float: left; width: 100%; box-sizing: border-box; margin-bottom: 20px; }
.widgetcont .topwidget { float: left; width: 100%; box-sizing: border-box; margin-bottom: 20px; }
.widgetcont .topwidget h1 { font-family: "Roboto",sans-serif; font-size: 20px; font-weight: normal; text-transform: uppercase; color: rgb(102, 102, 102); padding-left: 0px; }
.widgetcont .midwidget { float: left; width: 100%; box-sizing: border-box; }
.widgetcont .bottomwidget { float: left; width: 100%; box-sizing: border-box; }
.nglobalnav_wrap { width: 100%; float: left; box-sizing: border-box; margin: 20px 0px; }
.nglobalnav_wrap .nglobalnav { width: 780px; margin: 0px auto; }
.nglobalnav_wrap .nglobalnav a { float: left; display: block; font-size: 12px; color: rgb(102, 102, 102); padding: 3px 6px; border: 1px solid rgb(241, 241, 241); margin: 0px 10px; font-weight: normal; }
.nglobalnav_wrap .nglobalnav a.select { padding: 3px 6px; border: 1px solid rgb(230, 230, 230); background-color: rgb(249, 249, 249); }
.nglobalnav_wrap .nglobalnav a:hover { padding: 3px 6px; border: 1px solid rgb(230, 230, 230); background-color: rgb(249, 249, 249); }
.carousal_cont { float: left; width: 100%; box-sizing: border-box; }
.carousal_cont .carousalleft { float: left; width: 50px; margin-top: 100px; }
.carousal_cont .carousalleft a.dark { background-image: url("ndtvsprite.png"); background-repeat: no-repeat; background-position: -125px -57px; height: 35px; width: 20px; display: block; }
.carousal_cont .carousalmid { float: left; width: 1140px; }
.carousal_cont .carousalright { float: right; width: 50px; margin-top: 100px; }
.carousal_cont .carousalright a.dark { float: right; background-image: url("ndtvsprite.png"); background-repeat: no-repeat; background-position: -104px -57px; height: 35px; width: 20px; display: block; }
.nrivid_masthead_wrap { float: left; width: 100%; box-sizing: border-box; margin-bottom: 20px; }
.nrivid_masthead_wrap .nrivid_masthead_cont { width: 728px; height: 90px; margin: 0px auto; }
.nrivid_masthead_wrap .nrivid_masthead_cont .ndtvleaderboard { float: left; box-sizing: border-box; width: 728px; height: 90px; position: relative; }
.topvideostrip_wrap { width: 100%; box-sizing: border-box; float: left; margin-bottom: 20px; }
.topvideostrip_wrap .videostrip_cont { width: 915px; float: left; background-color: rgb(255, 255, 255); }
.topvideostrip_wrap .adwrap { float: right; width: 300px; padding-top: 20px; }
.topvideostrip_wrap .adwrap .ad300x100 { width: 300px; float: left; margin-bottom: 20px; height: 100px; position: relative; }
.topvideostrip_wrap .adwrap .ad300x250 { width: 300px; float: left; height: 250px; position: relative; }
.nrivid_mastheadsections_cont { float: left; width: 100%; box-sizing: border-box; }
.nrivid_mastheadsections_cont .ndtvlogosm { box-sizing: border-box; float: left; margin-right: 10px; margin-top: 8px; width: 140px; }
.nrivid_mastheadsections_cont .ndtvlogosm img { width: 100%; }
.nrivid_mastheadsections_cont .sectionlink_wrap { margin-top: 10px; }
.nrivid_mastheadsections_cont .sectionlink_wrap .mastheadsections { float: left; }
.nrivid_mastheadsections_cont .sectionlink_wrap .mastheadsections a { color: rgb(153, 153, 153); background-color: rgb(255, 255, 255); text-transform: uppercase; background-image: url(""); background-repeat: no-repeat; background-position: 10px 10px; }
.nrivid_mastheadsections_cont .sectionlink_wrap .breadcrums { float: left; margin-left: 10px; text-transform: uppercase; color: rgb(153, 153, 153); }
.nrivid_mastheadsections_cont .sectionlink_wrap .breadcrums a { color: rgb(153, 153, 153); }
.nrivid_mastheadsections_cont .backtonews { float: right; }
.nrivid_mastheadsections_cont .backtonews .stay_backvideos { float: left; }
.nrivid_mastheadsections_cont .backtonews .stay_backvideos a { background-color: rgb(255, 255, 255); color: rgb(153, 153, 153); text-transform: uppercase; width: 100px; display: block; text-align: center; padding: 11px 15px; font-size: 11px; margin-right: 10px; border-radius: 4px 4px 0px 0px; }
.nrivid_mastheadsections_cont .backtonews .stay_backvideos a:hover { text-decoration: none; }
.nrivid_mastheadsections_cont .backtonews .stay_backndtvnews { float: left; }
.nrivid_mastheadsections_cont .backtonews .stay_backndtvnews a { background-color: rgb(227, 227, 227); color: rgb(153, 153, 153); text-transform: uppercase; width: 100px; display: block; text-align: center; padding: 11px 15px; font-size: 11px; border-radius: 4px 4px 0px 0px; }
.nrivid_mastheadsections_cont .backtonews .stay_backvideos span { color: rgb(237, 28, 36) ! important; }
.nrivid_mastheadsections_cont .backtonews .stay_backndtvnews a:hover { text-decoration: none; }
.nrivid_topnavigation { float: left; width: 100%; box-sizing: border-box; background-color: rgb(255, 255, 255); }
.nrivid_topnavigation .topnavigation { float: left; box-sizing: border-box; }
.nrivid_topnavigation .topnavigation ul { padding: 0px; margin: 0px; }
.nrivid_topnavigation .topnavigation ul li { display: inline-block; }
.nrivid_topnavigation .topnavigation ul li a { text-decoration: none; color: rgb(102, 102, 102); border-right: 1px solid rgb(237, 237, 237); padding: 10px 20px; display: block; font-size: 14px; font-weight: normal; }
.nrivid_topnavigation .topnavigation ul .select a { color: rgb(102, 102, 102); background-color: rgb(249, 249, 249); }
.nrivid_topnavigation .topnavigation ul a:hover { color: rgb(102, 102, 102); background-color: rgb(249, 249, 249); }
.nrivid_topnavigation .searchcont { float: right; width: 300px; margin-top: 5px; }
.nrivid_topnavigation .searchcont .search { float: right; width: 185px; position: relative; border: medium none; padding: 6px 3px; background-color: rgb(255, 255, 255); }
.nrivid_topnavigation .searchcont .search input { border: medium none; font-size: 13px; width: 87%; }
.nrivid_topnavigation .searchcont .search .searchbutton { position: absolute; right: 5px; bottom: 4px; background-image: url("ndtvsprite.png"); background-repeat: repeat; background-position: -4px -121px; height: 18px; width: 18px; display: block; }
.videorow { float: left; width: 100%; box-sizing: border-box; }
.videorow ul { padding: 0px; margin: 0px; float: left; }
.videorow ul li { float: left; width: 169px; margin-left: 10px; position: relative; }
.videorow ul li .video_row_imgcont { width: 100%; float: left; }
.videorow ul li .video_row_imgcont .imagecont { width: 100%; }
.videorow ul li .video_row_imgcont .imagecont img { width: 100%; border: 1px solid rgb(237, 237, 237); }
.videorow ul li .video_row_imgcont .imagecont_desc { display: block; padding: 10px 15px; font-size: 12px; color: rgb(51, 102, 153); line-height: 18px; }
.videorow ul li .video_row_imgcont .imagecont_desc b { font-weight: normal; display: block; }
.videorow ul li:first-child { margin-left: 0px; }
.headerimage_row { float: left; width: 28px; border-width: 1px 1px medium; border-style: solid solid none; border-color: rgb(237, 237, 237) rgb(237, 237, 237) -moz-use-text-color; -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; text-align: center; min-height: 190px; padding-top: 50px; }
.trendingrow .serialno { position: absolute; left: 3px; top: 3px; color: rgb(255, 255, 255); font-size: 16px; z-index: 3; }
.nrivid_topstories { float: left; width: 100%; box-sizing: border-box; background-color: rgb(255, 255, 255); border: 1px solid rgb(255, 255, 255); padding-bottom: 20px; min-height: 398px; }
.nrivid_topstories ul { padding: 0px; margin: 0px; float: left; width: 100%; }
.nrivid_topstories li { float: left; width: 100%; }
.nrivid_topstories .imagecont { width: 100%; float: left; }
.nrivid_topstories .imagecont img { width: 100%; }
.nrivid_topstories p { box-sizing: border-box; float: left; font-size: 20px; font-weight: normal; padding: 10px 20px; }
.topstory_listnoimage p { padding: 10px 10px 10px 20px ! important; float: none; font-size: 14px; font-weight: 300; }
.nrivid_topstories a { color: rgb(0, 102, 153); }
.topstory_list { padding-bottom: 0px; }
.topstory_list .imagecont { width: 115px; float: right; margin-left: 10px; }
.topstory_list p { font-size: 12px; padding: 10px ! important; float: none; font-weight: normal; line-height: 18px; }
.topstory_list p span { color: rgb(204, 0, 65) ! important; text-transform: uppercase; }
.topstory_list li { border-top: 1px solid rgb(243, 243, 243); }
.topstory_list li:first-child { border-top: medium none; }
.topstory_listnoimage { background-color: rgb(255, 255, 255); padding-bottom: 0px ! important; }
.topstory_listnoimage ul { box-sizing: border-box; padding: 0px 20px 3px; height: 375px; overflow-y: scroll; width: 100%; margin-top: 10px; }
.topstory_listnoimage li { background-image: url("bullet_circle.png"); background-repeat: no-repeat; background-position: left 16px; border-top: 1px solid rgb(242, 242, 242); }
.topstory_listnoimage li:first-child { border-top: medium none; }
.topstory_listnoimage p { padding: 6px 10px 6px 20px ! important; float: none; font-size: 14px; font-weight: 300; }
.topstory_listnoimage p span { color: rgb(204, 0, 65) ! important; text-transform: uppercase; }
.nrivid_bottomlist { float: left; width: 100%; box-sizing: border-box; }
.nrivid_bottomlist ul { padding: 0px; margin: 0px; float: left; }
.nrivid_bottomlist li { width: 210px; margin-left: 22px; background-color: rgb(255, 255, 255); position: relative; float: left; box-sizing: border-box; border: 1px solid rgb(255, 255, 255); }
.nrivid_bottomlist li:first-child { margin-left: 0px; }
.nrivid_bottomlist .imagewrap { width: 100%; position: relative; }
.nrivid_bottomlist .imagewrap img { width: 100%; border: 0px none; }
.nrivid_bottomlist .playbutton { width: 35px; height: 35px; display: block; position: absolute; left: 0px; bottom: 0px; background-image: url("ndtvsprite.png"); background-repeat: repeat; background-position: -354px -2px; }
.nrivid_bottomlist .addlist { position: absolute; right: 0px; bottom: 0px; background-image: url("ndtvsprite.png"); background-repeat: repeat; background-position: -393px -2px; width: 18px; height: 19px; display: block; }
.nrivid_bottomlist .desc_bottomlist { color: rgb(50, 104, 145); font-size: 12px; padding: 15px 10px; box-sizing: border-box; min-height: 110px; font-weight: normal; }
.nrivid_bottomlist .extrainfo { font-size: 12px; color: rgb(102, 102, 102); margin-top: 20px; bottom: 5px; left: 10px; position: absolute; }
.nrivid_bottomlist.opinionlist li, .nrivid_bottomlist.anchorvidlist li, .nrivid_bottomlist.latesvidlist li { margin-left: 0px; margin-right: 22px; }
.anchorvidlist .playbutton { display: none; }
.anchorvidlist .addlist { display: none; }
.anchorvidlist .desc_bottomlist { color: rgb(50, 104, 145); text-align: center; font-size: 12px; padding-top: 10px ! important; text-transform: uppercase; min-height: inherit; font-weight: normal; }
.anchorvidlist .extrainfo { display: none; }
.opinionlist .playbutton { display: none; }
.opinionlist .addlist { display: none; }
.opinionlist .desc_bottomlist { color: rgb(50, 104, 145); position: relative; text-align: left; font-size: 12px; min-height: 100px; line-height: 18px; padding-top: 10px ! important; font-weight: normal; }
.opinionlist .extrainfo { color: rgb(214, 49, 101) ! important; position: absolute; left: 10px; bottom: 10px; }
.showvidlist .playbutton { display: none; }
.showvidlist .addlist { display: none; }
.showvidlist .desc_bottomlist { color: rgb(50, 104, 145); font-size: 12px; padding: 10px 0px; text-align: center; text-transform: uppercase; font-weight: normal; min-height: inherit ! important; }
.showvidlist .extrainfo { display: none; }
.showvidlist li { width: 210px; margin-bottom: 20px; margin-left: 19px; }
.showvidlist li:first-child { width: 452px; min-height: 76px; }
.showvidlist li a:hover { text-decoration: none ! important; }
.footercont { width: 100%; float: left; box-sizing: border-box; margin-top: 30px; }
.footercont ul { margin: 0px; padding: 0px; width: 100%; border-top: 1px solid rgb(231, 231, 231); float: left; }
.footercont ul li { float: left; }
.footercont ul li a { display: block; padding: 20px 15px; color: rgb(102, 102, 102); font-size: 12px; border-left: 1px solid rgb(231, 231, 231); font-weight: normal; }
.footercont ul li a:hover { background-color: rgb(249, 249, 249); }
.footercont ul li:first-child a { border-left: medium none; }
.footercont .copywrite { box-sizing: border-box; display: block; padding: 10px; color: rgb(102, 102, 102); font-size: 12px; border-top: 1px solid rgb(231, 231, 231); font-weight: normal; float: left; width: 100%; }
